Skip to main content
DELETE
/
webhooks
/
targets
/
{webhook_target_id}
Delete a webhook target
curl --request DELETE \
  --url https://api.platform.dakota.xyz/webhooks/targets/{webhook_target_id} \
  --header 'x-api-key: <api-key>'
{
  "type": "https://docs.dakota.xyz/api-reference/errors#authentication-error",
  "title": "Unauthorized",
  "status": 401,
  "detail": "Unauthorized",
  "instance": "https://api.platform.dakota.xyz/webhooks/targets/example-id",
  "request_id": "req_01hzy6y7v8w9x0y1z2a3b4c5d6"
}

Authorizations

x-api-key
string
header
required

Path Parameters

webhook_target_id
string
required

Unique identifier (ksuid) of the webhook target KSUID is a 27-character globally unique ID that combines a timestamp with a random component. Used for all entity identifiers in the Dakota platform.

Required string length: 27
Pattern: ^[0-9A-Za-z]{27}$
Example:

"1NFHrqBHb3cTfLVkFSGmHZqdDPi"

Response

Webhook target deleted successfully